eclipse 3.2

Lamia Yangui Bouaziz lamia.yanguibouaziz at gmail.com
Jeu 29 Jan 11:52:36 GMT 2009


bonjour
j'ai ubuntu 8.10
j'ai installer eclipse 3.2
j'ai fait une mise à jour de eclipse pour ajouter WTP (web tools platform)
quand je creé un nouveau projet web dynamique une erreur SWT sera
déclenchée. Il dit qu'il y a une certaine licence que je dois accepter mais
le logiciel se bloque qu'est ce que je dois faire svp
merci
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: https://lists.ubuntu.com/archives/ubuntu-tn/attachments/20090129/804d524a/attachment.htm 


Plus d'informations sur la liste de diffusion Ubuntu-tn